body {
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    color: #333;
    line-height: 1.3;
    font-weight: 400;
}
* {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    
    font-family: 'Conv_Intro';
    font-weight: bold;
    color: inherit;
}
h1 {
    font-family: 'Conv_Intro';
    font-size: 36px;
    padding-top: 10px;
    padding-bottom: 10px;
}
h2 {
    font-family: 'Conv_Intro';
    font-size: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
h2 span {
    font-size: 48px;
}
h4 {
    font-size: 24px;
}
h5 {
    font-family: 'Conv_Intro';
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.smaller {
    text-transform: none;
    font-family: "Roboto", sans-serif;
}
h1.green-bg-transparent,
h2.green-bg-transparent {
    display: inline-block;
    padding: 7px 35px;
    text-transform: uppercase;
}
h6 {
    font-size: 18px;
    text-transform: uppercase;
}
a {
    color: inherit;
}
a:hover,
a:active,
a:focus {
    color: inherit;
    text-decoration: underline;
}
li {
    list-style: none;
}
p.large {
    font-size: 18px;
}
p.large span {
    margin: 0;
    display: block;
    font-size: 72px;
    font-weight: 400;
    line-height: 1;
}
.center-align {
    text-align: center;
}
.container {
    position: relative;
    width: 100%;
    min-width: 300px;
    max-width: 1000px;
    margin: 0 auto;
}
.white {
    color: #fff;
}
.green {
    color: #4c8f50;
}
.brown {
    color: #ad855c;
}
.green-bg {
    background: #77b97b;
}
.green-bg-transparent {
    background: #43a047;
    background: rgba(67,160,71,0.7);
}
.brown-bg-transparent {
    background: #996633;
    background: rgba(153,102,51,0.8);
}
.orange-bg {
    background: #ff9000;
}
.orange {
    color: #ff9000;
}
.tar {
    text-align: right;
}
.tal {
    text-align: left;
}
.header {
    position: fixed;
    height: 103px;
    width: 100%;
    left: 0px;
    top: 0;
    z-index: 3;
}
.content {
    padding-top: 85px;
}
a.logo-text {
    text-decoration: none;
}
a.logo-text:hover,
a.logo-text:active {
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
.logo-text {
    display: block;
    margin-top: 6px;    
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.2;
}
.logo-text .small {
    display: block;
    font-size: 14px;
    text-transform: none;
}
.phone-block {
    width: 85%;
    float: right;
    text-align: right;
    margin: 0 0 0 0;
    padding: 7px 3% 8px 0;
    background: #ff9000;
}
.phone-number {
    display: inline-block;
    vertical-align: top;
    padding-top: 4px;
    font-size: 24px;
    line-height: 1;
}
.phone-number span {
    font-size: 21px;
}
.order-call {
    display: inline-block;
    vertical-align: top;
    padding: 6px 13px;
    margin-left: 17px;
    font-size: 14px;
    font-weight: 700;
    border: #fff 1px solid;
    border-radius: 3px;
    text-transform: uppercase;
}
.nav-page-block:before {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background: #c4c7c7;
    background: -webkit-linear-gradient(left, #678fa2, #afbec4, #5593b1, #d7d8d8, #53a5c6, #242424); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #678fa2, #afbec4, #5593b1, #d7d8d8, #53a5c6, #242424); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #678fa2, #afbec4, #5593b1, #d7d8d8, #53a5c6, #242424); /* For Fx 3.6 to 15 */
    background: linear-gradient(to right, #678fa2, #afbec4, #5593b1, #d7d8d8, #53a5c6, #242424); /* Standard syntax (must be last) */
}
.nav-page-block {
    color: #757575;
    font-weight: 500;
    background: #fff;
}
.nav-page-block:after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    background: #c4c7c7;
    background: -webkit-linear-gradient(left, #6e7d81, #538ea6, #a3b2b9, #88a2ad, #b3b3b1, #508ca5, #a2afb7, #afb3b5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #6e7d81, #538ea6, #a3b2b9, #88a2ad, #b3b3b1, #508ca5, #a2afb7, #afb3b5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #6e7d81, #538ea6, #a3b2b9, #88a2ad, #b3b3b1, #508ca5, #a2afb7, #afb3b5); /* For Fx 3.6 to 15 */
    background: linear-gradient(to right, #6e7d81, #538ea6, #a3b2b9, #88a2ad, #b3b3b1, #508ca5, #a2afb7, #afb3b5); /* Standard syntax (must be last) */
}
.nav-anchor {
    width: 90%;
    margin: auto;
}
.nav-anchor.navbar {
    min-height: 1px;
}
.nav-anchor.navbar-default {
     background-color: #fff; 
     border:none; 
}
.nav-anchor.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
}
.nav-anchor.nav>li>a {
    padding: 11px 0px;
    line-height: 1;
}
.nav-anchor.navbar-default .navbar-nav>li>a {
    border-bottom: transparent 2px solid;
}
.nav-anchor.navbar-default .navbar-nav>li>a:hover,
.nav-anchor.navbar-default .navbar-nav>li>a:active {
    border-bottom: #03a9f4 2px solid;
    color: #03a9f4;
}
.nav-anchor.navbar-default .navbar-toggle:focus {
    outline: none;
}
.main-block {
    padding-top: 23px;
    padding-bottom: 80px;
    background: #b2e2ef url("main-bg.jpg"/*tpa=http://www.sib54.ru/img/main-bg.jpg*/) center -58px no-repeat;
    border-bottom: #77b97b 2px solid;
}
.our-quality-wrap {
    margin-top: 70px;
}
.our-quality-item {
    width: 230px;
    height: 230px;
    margin: auto;
    border-radius: 300px;
    padding: 29px 15px 0 15px;
    margin-bottom: 30px;
}
.our-quality-item p {
    text-transform: uppercase;
}
.our-quality-item img {
    margin-bottom: 15px;
}
.inside-block {
    padding: 0 0 40px 0;
}
.w80 {
    display: block;
    width: 80%;
    margin: auto;
}
.inside-block-description {
    margin-top: 20px;
    margin-bottom: 10px;
}
.inside-image-wrap {
    position: relative;
    margin-top: 80px;
    margin-bottom: 10px;
    height: 580px;
    background: url(inside-bg.jpg) center no-repeat;
}
.inside-image-block:before {
    content: '';
    position: absolute;
    display: block;
    width: 2px;
    height: 2px;
    background: #67b378;
}
.inside-image-block {
    position: absolute;
    width: 350px;
    height: 100px;
    background-color: #67b378;
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    padding-left: 135px;
    padding-right: 10px;
    color: #fff;   
    text-align: left;
    padding-top: 10px;
    border: 3px solid #fff;
    font-size: 14px;
}
.krovlya {
    top:-40px;
    left:50px;
    background-image: url(1-7.jpg);
}
.krovlya:before {
    height: 50px;
    left:150px;
    top:94px;
}
.steny {
    left: -150px;
    top:30%;
    background-image: url(5-2.jpg);
}
.steny:before {
    width: 23px;
    right:-20px;
    top:46px;
}
.pechka {
    bottom:50px;
    left:200px;
    background-image: url(7-2.jpg);
}
.pechka:before {
    height: 110px;
    left:150px;
    top:-107px;
}
.okna {
    top:-40px;
    left:460px;
    background-image: url(2-7.jpg);
}
.okna:before {
    height: 130px;
    left:150px;
    top:94px;
}
.dveri {
    right: -100px;
    top:50%;
    margin-top: -50px;
    background-image: url(3-2.jpg);
}
.dveri:before {
    width: 100px;
    left:-92px;
    top:46px;
}
.inside-image-block span {
    display: block;
    font-family: 'Conv_Intro';
    font-size: 16px;
    padding-bottom: 3px;    
}
.electric,
.washing,
.pair-water,
.room-before {
    position: absolute;
    display: block;
    text-align: left;
}
.electric {
    top: -111px;
    left: 5%;
    width: 40%;
}
.top-description:after,
.bottom-description:after,
.bottom-description:before,
.washing:after {
    content: '';
    display: block;
    position: absolute;
}
.top-description:after,
.bottom-description:after {
    height: 1px;
    background: #009933;
    left: -12px;
}
.top-description:after {
    width: 175px;
    bottom: -10px;
}
.bottom-description:after {
    width: 160px;
    top: -22px;
}
.bottom-description:before {
    width: 21px;
    height: 156px;
    top: -177px;
    left: 20%;
    background: url("pointer-2.png"/*tpa=http://www.sib54.ru/img/pointer-2.png*/) 0 0 no-repeat;
}
.washing {
    top: -93px;
    left: 56.5%;
    width: 30%;
}
.washing:after {
    background: url("pointer-1.png"/*tpa=http://www.sib54.ru/img/pointer-1.png*/) 0 0 no-repeat;
    width: 167px;
    height: 226px;
    bottom: -235px;
    left: -158px;
}
.pair-water {
    bottom: -9px;
    left: 6%;
    width: 41%;
}
.room-before {
    bottom: 44px;
    left: 56%;
    width: 41%;
}
.firm-oven {
    margin-bottom: 40px;
}
h2.w80 {
    padding: 16px 0;
}
.boiler-info {
    margin: 32px 0 0  0;
}
.boiler-inside {
    position: relative;
    padding-bottom: 90px;
}
.boiler-inside img {
    display: block;
    width: 100%;
    margin: auto;
    margin-top: 22px;
}
.info-item {
    display: block;
    position: absolute;
    width: 160px;
}
.info-1 {    
    width: 100px;
    top: 10.5%;
    left: 1%;
}
.info-2 {
    top: 25%;
    left: 1%;
}
.info-3 {
    top: 39.5%;
    left: 1%;
}
.info-4 {
    top: 55%;
    left: 1%;
}
.info-5 {
    top: 69%;
    left: 1%;
}
.info-6 {
    top: 13%;
    left: 80%;
}
.info-7 {
    top: 25%;
    left: 82%;
}
.info-8 {
    top: 39.5%;
    left: 79%;
}
.info-9 {
    top: 57%;
    left: 78%;
}
.info-10 {
    top: 80%;
    left: 68%;
}
.boiler-list {
    margin: 142px 0 20px 28px;
    padding: 0;
}
.boiler-list li {
    position: relative;
    list-style: none;
    padding: 0 0 10px 20px;
}
.boiler-list li:before {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 20px;
    top: 5px;
    left: 0;
    background: #ad855c;
}
.osa-carbon {
    margin: 27px 0 10px 26px;
}
.facts-wrap {
    text-align: center;
    margin-top: 25px;
}
.dib {
    display: inline-block;
    vertical-align: top;
}
.fact {
    display: table;
    width: 180px;
    height: 180px;
    margin: 0 7px 10px 7px;
    padding: 5px 20px;
    border-radius: 300px;
    background: #ad855c;
}
.fact p {
    display: table-cell;
    vertical-align: middle;
}
.fact span {
    font-size: 24px;
}
.advantages {

}
.advantages-content {
    position: relative;
    background: #fef8ea url("advantages-bg.jpg"/*tpa=http://www.sib54.ru/img/advantages-bg.jpg*/) 0 0;
    padding-bottom: 60px;
}
.circle {
    display: table;
    background: url("title-bg.png"/*tpa=http://www.sib54.ru/img/title-bg.png*/) center center no-repeat;
    width: 216px;
    margin: -63px auto -100px auto;
    height: 216px;
}
.circle h2 {
    display: table-cell;
    vertical-align: middle;
}
.advantages-content:before {
    content: '';
    display: block;
    position: absolute;
    background: url("bunch.png"/*tpa=http://www.sib54.ru/img/bunch.png*/) center center no-repeat;
    top: 31%;
    left: -15%;
    width: 1397px;
    height: 497px;
}
.title-row {
    margin: 0 0 40px 0;
}
.comparison {
    margin-bottom: 16px;
    padding: 23px;
}
.comparison img {
    float: right;
    padding-left: 10px;
}
.comparison p {
    padding-top: 5px;
    line-height: 1.2;
}
.comparison.green-bg-transparent {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    -moz-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
}
.our-projects {

}
.project-row {
    margin-bottom: 28px;
}
.project-row h4 {
    margin-bottom: 10px;
}
.project-row h4 span {
    font-weight: 400;
}
.project-row:after {
    content: '';
    display: block;
    width: 98%;
    height: 1px;
    margin: auto;
    background: #ad855c;
}
.project-row-last:after {
    display: none;
}
.project-row img {
    max-width: 100%;
    height: auto;
}
.price-block {
    margin-top: 20px;
}
.project-info {
    padding: 10px 0 26px 0;
}
.project-content {
    padding-top: 30px; 
}
.project-content p {
    line-height: 1.1;
}
.project-content mark {
    font-size: 20px;
    color: #ff0000;

    background: inherit;
}
.right.tar {
    width: 60%;
    float: left;
    padding-right: 10px;
}
.left.tal {
    width: 40%;
    float: right;
}
.green-btn {
    float: right;
    margin: 5px 10px 5px 0;
    padding: 11px 50px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    background: #77b97b;
    border-bottom: #518d51 3px solid;
    text-transform: uppercase;
    text-shadow:  1px 1px 1px #518d51;
}
.green-btn:hover {
    color: #fff;
    background: #03a9f4;
    text-shadow:  2px 2px 1px #027fb7;
    border-bottom: #027fb7 3px solid;
}
.green-btn:focus {
    color: #fff;
    outline: none;
}
.fll {
    float: left;
}
.includes {
    padding-bottom: 38px;
}
.includes-content {
    background: url("includes-bg.jpg"/*tpa=http://www.sib54.ru/img/includes-bg.jpg*/) top center no-repeat;
    padding-top: 40px;
    padding-bottom: 3px;
}
.includes-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 180px;
    height: 180px;
    border-radius: 300px;
    margin-bottom: 10px;
}
.includes-item:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 180px;
    height: 180px;
    background: url("includes-frame.png"/*tpa=http://www.sib54.ru/img/includes-frame.png*/) 0 0 no-repeat;
}
.item-1 {
    background: url("1-7.jpg"/*tpa=http://www.sib54.ru/img/includes-block/1.jpg*/) center center no-repeat;
} 
.item-2 {
    background: url("2-7.jpg"/*tpa=http://www.sib54.ru/img/includes-block/2.jpg*/) center center no-repeat;
}
.item-3 {
    background: url("3-2.jpg"/*tpa=http://www.sib54.ru/img/includes-block/3.jpg*/) center center no-repeat;
}
.item-4 {
    background: url("4-2.jpg"/*tpa=http://www.sib54.ru/img/includes-block/4.jpg*/) center center no-repeat;
}
.item-5 {
    background: url("5-2.jpg"/*tpa=http://www.sib54.ru/img/includes-block/5.jpg*/) center center no-repeat;
}
.item-6 {
    background: url("6-2.jpg"/*tpa=http://www.sib54.ru/img/includes-block/6.jpg*/) center center no-repeat;
}
.item-7 {
    background: url("7-2.jpg"/*tpa=http://www.sib54.ru/img/includes-block/7.jpg*/) center center no-repeat;
}
.item-8 {
    background: url("8-2.jpg"/*tpa=http://www.sib54.ru/img/includes-block/8.jpg*/) center center no-repeat;
}
.includes-info {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    min-height: 150px;
    padding: 0px 10px 5px 110px;
    margin: 15px;
    margin-left: -90px;
}
.includes-info h2 {
    margin-top: 12px;
}
.includes-info.green-bg-transparent {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    -moz-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
}
.includes-1 {
    margin-left: 17%;
}
.includes-1 .includes-info,
.includes-7 .includes-info {
    width: 60%;
}
.includes-2 {
    margin-left: 6%;
}
.includes-3 {
    margin-left: 1%;
    margin-top: 9px;
}
.includes-4 {
    margin-left: -0.5%;
}
.includes-5 {
    margin-left: 2%;
}
.includes-6 {
    margin-left: 9%;
}
.includes-7 {
    margin-left: 21.5%;
}
.includes-8 {
    margin-left: 43%;
}
.includes-8 .includes-info {
    width: 80%;
}
.action-content {
    line-height: 1.2;
    padding-top: 10px;
}
.action-content .smaller {
    text-transform: none;
}
.action-content span {
    font-size: 40px;
    text-transform: uppercase;
}
.action .orange-bg:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #77b97b;
}
.action-item-wrap {
    background: url("1-7.jpg"/*tpa=http://www.sib54.ru/img/includes-block/1.jpg*/) center center no-repeat;
}
.action-item-1 {
}
.action-item-1 {
    background: url("1-8.jpg"/*tpa=http://www.sib54.ru/img/action/1.jpg*/) center center no-repeat;
} 
.action-item-2 {
    background: url("2-8.jpg"/*tpa=http://www.sib54.ru/img/action/2.jpg*/) center center no-repeat;
}
.action-item-3 {
    background: url("3-3.jpg"/*tpa=http://www.sib54.ru/img/action/3.jpg*/) center center no-repeat;
}
.action-item-4 {
    background: url("4-3.jpg"/*tpa=http://www.sib54.ru/img/action/4.jpg*/) center center no-repeat;
}
.action-item-5 {
    background: url("5-3.jpg"/*tpa=http://www.sib54.ru/img/action/5.jpg*/) center center no-repeat;
}
.action-item-6 {
    background: url("6-3.jpg"/*tpa=http://www.sib54.ru/img/action/6.jpg*/) center center no-repeat;
}
.action-item-7 {
    background: url("7-3.jpg"/*tpa=http://www.sib54.ru/img/action/7.jpg*/) center center no-repeat;
}
.action-item-8 {
    background: url("8-3.jpg"/*tpa=http://www.sib54.ru/img/action/8.jpg*/) center center no-repeat;
}
.action-item-9 {
    background: url("9-2.jpg"/*tpa=http://www.sib54.ru/img/action/9.jpg*/) center center no-repeat;
}
.action-item-10 {
    background: url("10.jpg"/*tpa=http://www.sib54.ru/img/action/10.jpg*/) center center no-repeat;
}
.action-item-11 {
    background: url("11.jpg"/*tpa=http://www.sib54.ru/img/action/11.jpg*/) center center no-repeat;
}
.action-item-12 {
    background: url("12.jpg"/*tpa=http://www.sib54.ru/img/action/12.jpg*/) center center no-repeat;
}
p b.grey {
    display: block;
    font-size: 18px;
    color: #333;
    margin-right: 20px;
    margin-left: 20px;
}
.action-content h2 {
    margin-bottom: 45px;
}
.action-content p {
    margin-top: 4px;
    margin-right: 5px;
    margin-left: 5px;
    line-height: 1.4;
}
h1.orange,
h2.grey {
    margin: 0;
}
.project-list {
    padding-top: 40px;
    padding-bottom: 35px;
}
.project-list .green-bg-transparent:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #ff9000;
}
.photo-iframe-block {
    width: 92%;
    margin: 20px auto;
    text-align: center;
}
.photo-iframe-block img {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    -moz-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
}
.photo-iframe-block img {
    max-width: 100%; 
    height: auto;
    margin-bottom: 20px;
}
.w30 {
    width: 32%;
    margin: 0 0.5%
}
.reviews iframe {
    width: 100%;
    margin-top: 40px;
    min-height: 250px;
}
.form-1 {
    margin: 30px auto 20px auto;
    padding: 0 0 0 0;
    width: 90%;
    border-radius: 5px;
    background: #ad855c;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    -moz-box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
    box-shadow: 0px 0px 7px 0px rgba(185,175,164,0.81);
}
.form-2 {
    position: relative;
    z-index: 7;
}
.form-1 p {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 4px 3px; 
    line-height: 1.8;
    margin: 0;
    font-weight: 700;
    text-shadow: 1px 1px 1px #d97100;
}
.header-form {
    padding: 7px 70px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.footer-form {
    padding: 13px 40px 12px 60px;
}
input[type="text"] {
    border-width: 0 1px 1px 0;
    display: block;
    width: 100%;
    height: 46px;
    margin: 6px auto 13px auto;
    padding: 9px 14px 9px 30px;
    border-bottom: #9e6e17 1px solid;
    border-right: #9e6e17 1px solid;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 17px !important;
    line-height: 1.3;
    text-align: left;
    -webkit-appearance: none;
    font-size: 14px;
    -webkit-box-shadow: inset 2px 2px 3px #b8b8b8;
    -moz-box-shadow: inset 2px 2px 3px #b8b8b8;
    box-shadow: inset 2px 2px 3px #b8b8b8;
}
input.name {
    background: #fff url("input-man.png"/*tpa=http://www.sib54.ru/img/input-man.png*/) 4px center no-repeat;
}
input.phone {
    background: #fff url("input-phone.png"/*tpa=http://www.sib54.ru/img/input-phone.png*/) 12px center no-repeat;
}
#button-main {
    padding: 8px 28px;
    font-weight: 700;
    font-size: 20px;
    text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}
.form-1 .orange-bg:before {
    display: none;
}
.ttu {
    text-transform: uppercase;
}
.modal-fade-form {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #504c3f;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 6;
}
.close-1 {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 42px;
    height: 42px;
    background: url("close.png"/*tpa=http://www.sib54.ru/img/close.png*/) 0 0 no-repeat;
    cursor: pointer;
    z-index: 8;
}
.form-wrap,
.form-wrap-1, 
.form-wrap-2, 
.form-wrap-3, 
.form-wrap-4,
.form-wrap-5 {
    display: none;
    position: fixed;
    top: 40px;
    right: 0;
    z-index: 7;
    width: 100%;
}
input.invalid {
    background: #f8c584; 
    opacity: 0.8;
    filter: alpha(opacity=80);
}
p span.orange-wrap-big {
    font-size: 30px;
}
.thanks-page {
    width: 100%; 
    height: 100%;   
    background: url("includes-bg.jpg"/*tpa=http://www.sib54.ru/img/includes-bg.jpg*/) center -100px no-repeat;
    background-size: cover;
}
.thanks-title {
    width: 90%;
    margin: auto;
    float: none;
    line-height: 1.1;
    padding: 10px 0;
    margin-bottom: 50px;

}
.thanks-title {
    margin-top: 50px;
    padding-top: 20px;
    text-align: center;
}
.success-wrapper {
    display: block;
    margin-top: 20%;
    text-align: center;
}
.form-thanks {
    display: block;
    float: none;
}
.go-back {  
    float: none;
    margin: 0 auto;
    padding-right: 30px;
    padding-left: 30px;
    text-decoration: none;
}
.go-back:hover,
.go-back:active,
.go-back:focus {
    text-decoration: none;
}

.footer__map {
    position: relative;
}

.go:hover, .go {
	cursor: pointer;
}

.footer__map__card {
    position: absolute;
    display: block;
    width: 300px;
    padding: 15px;
    background: #000;
    background: rgba(0,0,0,.6);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    left:70px;
    top:70px;
    z-index: 99999;
    color:#fff;
    font-size: 26px;
}

.podarok {
    width: 390px;
    margin: 0 auto;
}

.askla {
    font-family: 'Conv_Intro';
}

.fancy_img img {
    height: 200px;
    width: 100%;
}

#modal_form {
    width: 300px; 
    height: 350px; /* Рaзмеры дoлжны быть фиксирoвaны */
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
    top: 45%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
    left: 50%; /* пoлoвинa экрaнa слевa */
    margin-top: -150px;
    margin-left: -150px; /* тут вся мaгия центрoвки css, oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo =) */
    display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
    opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
    z-index: 200000; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
    padding: 20px 10px;
}



/* Кнoпкa зaкрыть для тех ктo в тaнке) */
#modal_form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}
/* Пoдлoжкa */
#overlay {
    z-index:100000; /* пoдлoжкa дoлжнa быть выше слoев элементoв сaйтa, нo ниже слoя мoдaльнoгo oкнa */
    position:fixed; /* всегдa перекрывaет весь сaйт */
    background-color:#000; /* чернaя */
    opacity:0.8; /* нo немнoгo прoзрaчнa */
    -moz-opacity:0.8; /* фикс прозрачности для старых браузеров */
    filter:alpha(opacity=80);
    width:100%; 
    height:100%; /* рaзмерoм вo весь экрaн */
    top:0; /* сверху и слевa 0, oбязaтельные свoйствa! */
    left:0;
    cursor:pointer;
    display:none; /* в oбычнoм сoстoянии её нет) */
}

.confidence, .confidence h4 {
    font-size: 12px;
    line-height: 12px;
}

.confidence {
    overflow-y: auto;
    height: 300px;
}

.conf {
    font-size: 10px !important;
    text-transform: none !important;
    font-weight: normal !important;
    line-height: 12px !important;
    color: darkgrey;
}

.conf span {
    color: darkgrey;
}

.policy {
    text-align: center;
}
